petsc-3.7.1 2016-05-15
Report Typos and Errors

# MatColoringView

Output details about the MatColoring.

### Synopsis

    #include "petscmat.h"
    PetscErrorCode MatColoringView(MatColoring mc,PetscViewer viewer)

Collective on MatColoring Many br

### Input Parameters

mc -the MatColoring context Many br+ viewer - the Viewer context Many br

Many br

### Keywords

Coloring, view

### See Also

MatColoring, MatColoringApply()

Level:beginner
Location:src/mat/color/interface/matcoloring.c
Index of all MatOrderings routines
Table of Contents for all manual pages
Index of all manual pages